<table name="Deus Ex Icarus">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="deus_icarus" source="music/icarus" menu="true" />
    <AddFiles directory="Assets">
        <movie path="music/icarus"/>
    </AddFiles>
</table>